Subject: Re: bug#47960: 28.0.50; delete-by-moving-to-trash fails on directories?

From: Gregory Heytings <[email-masked]>
Date: Fri, 07 May 2021 20:41:38 +0000

A shorter (and therefore better) patch to solve this issue has been 
proposed in bug#48280.  It should be applied instead of this one.